#wa-comptext-mmp42qha1dsqh77v28 {background-color:rgba(199,199,199,0.431373);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmp4valo1dsqbnphj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmp4vpis1dsqbohiww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmp4wdwo1dsqy7tbeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmpzbly31dsqyprb40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mmp3dy2w1dvhig21rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmp3dy2w1dvhig21rs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmp3dy2w1dvhig21rs>.wa-container-vspacer {height:0px;}
#wa-container-mmp42qw71dsqyni96o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmp42qw71dsqyni96o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmp42qw71dsqyni96o>.wa-container-vspacer {height:0px;}
#wa-container-mmp4wdwo1dsqh7r81s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmp4wdwo1dsqh7r81s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmp4wdwo1dsqh7r81s>.wa-container-vspacer {height:0px;}
#wa-container-mmpzbly31dsqy87p1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9ba5ac;padding:0px 0px 0px 0px;}
#wa-container-mmpzbly31dsqy87p1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmpzbly31dsqy87p1c>.wa-container-vspacer {height:0px;}
#wa-container-mmq7mkiw1dsqymbl6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmq7mkiw1dsqymbl6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmq7mkiw1dsqymbl6o>.wa-container-vspacer {height:0px;}
#wa-row-mmp3dy2w1dvhig22ug {margin:0px 0px;}
#wa-row-mmp3dy2w1dvhig22ug>div {padding: 0px 0px;}
#wa-row-mmp42qha1dsqgis7xc {margin:0px 0px;}
#wa-row-mmp42qha1dsqgis7xc>div {padding: 0px 0px;}
#wa-row-mmp4p98f1dsquul20g>.wa-item-rowspacer {height:100px;}
#wa-row-mmp4usxs1dsqy320u8 {margin:0px 0px;}
#wa-row-mmp4usxs1dsqy320u8>div {padding: 0px 0px;}
#wa-row-mmp4wdwo1dsqy2y5cg {margin:0px 0px;}
#wa-row-mmp4wdwo1dsqy2y5cg>div {padding: 0px 0px;}
#wa-row-mmpzbly31dsq7qqco0 {margin:0px 0px;}
#wa-row-mmpzbly31dsq7qqco0>div {padding: 0px 0px;}
#wa-row-mmq7mkiu1dsq8uxsrk {margin:0px 0px;}
#wa-row-mmq7mkiu1dsq8uxsrk>div {padding: 0px 0px;}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-brand, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g].navbar-nav li a, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#c9a022;}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#c9a022;}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mmp3dy3y1dsqbmtr0g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mmp3dy3y1dsqbmtr0g].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-mmp3dy2w1dvhig22ug {margin:0px 0px;}
#wa-row-mmp3dy2w1dvhig22ug>div {padding: 0px 0px;}
#wa-row-mmp42qha1dsqgis7xc {margin:0px 0px;}
#wa-row-mmp42qha1dsqgis7xc>div {padding: 0px 0px;}
#wa-row-mmp4usxs1dsqy320u8 {margin:0px 0px;}
#wa-row-mmp4usxs1dsqy320u8>div {padding: 0px 0px;}
#wa-row-mmp4wdwo1dsqy2y5cg {margin:0px 0px;}
#wa-row-mmp4wdwo1dsqy2y5cg>div {padding: 0px 0px;}
#wa-row-mmpzbly31dsq7qqco0 {margin:0px 0px;}
#wa-row-mmpzbly31dsq7qqco0>div {padding: 0px 0px;}
#wa-row-mmq7mkiu1dsq8uxsrk {margin:0px 0px;}
#wa-row-mmq7mkiu1dsq8uxsrk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mmp3dy2w1dvhig22ug {margin:0px 0px;}
#wa-row-mmp3dy2w1dvhig22ug>div {padding: 0px 0px;}
#wa-row-mmp42qha1dsqgis7xc {margin:0px 0px;}
#wa-row-mmp42qha1dsqgis7xc>div {padding: 0px 0px;}
#wa-row-mmp4usxs1dsqy320u8 {margin:0px 0px;}
#wa-row-mmp4usxs1dsqy320u8>div {padding: 0px 0px;}
#wa-row-mmp4wdwo1dsqy2y5cg {margin:0px 0px;}
#wa-row-mmp4wdwo1dsqy2y5cg>div {padding: 0px 0px;}
#wa-row-mmpzbly31dsq7qqco0 {margin:0px 0px;}
#wa-row-mmpzbly31dsq7qqco0>div {padding: 0px 0px;}
#wa-row-mmq7mkiu1dsq8uxsrk {margin:0px 0px;}
#wa-row-mmq7mkiu1dsq8uxsrk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mmp3dy2w1dvhig22ug {margin:0px 0px;}
#wa-row-mmp3dy2w1dvhig22ug>div {padding: 0px 0px;}
#wa-row-mmp42qha1dsqgis7xc {margin:0px 0px;}
#wa-row-mmp42qha1dsqgis7xc>div {padding: 0px 0px;}
#wa-row-mmp4usxs1dsqy320u8 {margin:0px 0px;}
#wa-row-mmp4usxs1dsqy320u8>div {padding: 0px 0px;}
#wa-row-mmp4wdwo1dsqy2y5cg {margin:0px 0px;}
#wa-row-mmp4wdwo1dsqy2y5cg>div {padding: 0px 0px;}
#wa-row-mmpzbly31dsq7qqco0 {margin:0px 0px;}
#wa-row-mmpzbly31dsq7qqco0>div {padding: 0px 0px;}
#wa-row-mmq7mkiu1dsq8uxsrk {margin:0px 0px;}
#wa-row-mmq7mkiu1dsq8uxsrk>div {padding: 0px 0px;}
}
